@font-face {
    font-family: 'inconsolata';
    src: url('../inconsolata.ttf');
}

body {
    margin: 40px auto;
    max-width: 51em;
    padding: 0 10px;
}

code {
    font-size: 1rem;
    color: #101115;
}

pre {
    font-size: 1rem;
    padding: 1em;
    color: #101115;
}

a {color:#101115;
   text-decoration: underline;
   padding: 2px;
   underline: 2px #101115;
   font-weight: bold;
   background: transparent;}

.bottom_menu {
    display: block;
    margin-top: 1em;
}


.last_edit {
    font-style: italic;
}

body {
    font-family: "inconsolata","Trebuchet MS","Droid Sans","Liberation Sans",sans-serif;
    font-size: 1rem;
    line-height: 1.4;
    /* font-family: 'inconsolata'; */
    /* src: url('./inconsolata.ttf'); */
}

h1,h2,h3,h4,h5,h6 {
    /* font-family: sans-serif; */
    letter-spacing: 0.5px;
}
h1 {
    margin-bottom: 0em;
    font-size: 1.75rem;
}
h2 {
    margin-top: 0;
    font-size: 1.5rem;
}
a {
    color: #101115;
}
a:visited {
    color: #101115;
}
div.header, header.header {
    font-size: 2em;
}

table.header {border-bottom: 1;}
.muse-table {border: 1px;
	     width: 100%; 
	     border-collapse: collapse; 
	     border-width: thin; 
	     padding: 0px; 
	     margin: 0px; 
	     margin-left:auto;
	     margin-right:auto;
	     font-size: 90%;
	    }

td{
    text-align: left;
    vertical-align: top;
}

table.image {max-width: 100%;}
table {max-width: 100%;}

hr {
    border-top: 1px solid  #101115;
}

#pageinfo {
    margin: 1em 0;
    border-top: 0px solid  #101115;
}

.image img {display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 100%; 
	    padding: 0px;
	   }

/* img {display: block; */
/* 		margin-left: auto; */
/* 		margin-right: auto; */
/* 		width: 100%; */
/* 		padding: 0px; */
/* 	       } */

.partner-logo{
    height: 60px;
    width: auto;
    transition: var(--transition);
    filter: grayscale(100%);
}


.column img {
    width: 100%;
    height: auto;
}

.row {
    margin: auto;
    display: flex;
    width: 100%;
    justify-content: center;
}

.column video {
    width: 100% !important;
    height: auto !important;
}

p.subtitle {
    margin: 0 auto;
    font-weight: 200;
    font-size: calc(0.8em + 0.1vw);
    text-align: right;
    width: 90%;
    padding-bottom: 2vw;
    margin-right: 0.3vw;
}

.portrait{
    height: calc(51em/3.5);

    margin:auto;
    position: relative;
    /* filter: grayscale(100%); */
}

.lastmod {font-style: italic;
          color: #888888;
	  text-align: right;
          font-size:80%}

img.logo{
    width: 71%;
    transition: var(--transition);
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 2vw;
}

p.name {
    font-weight: 200;
    font-size: calc(0.8em + 0.1vw);
    text-align: right;

}

    div#nav {
	background-color: #f5f5f5;
	font-family:  inconsolata, Georgia, robotslab, serif;
	margin: 0; 
	padding: 0; 
	list-style-type:none;
	overflow:hidden;
	text-align:left;
	width: 100%;
	border:0;}

    select.choose {width: 100%;
	       color: #101115;
	       background-color: #f5f5f5;
	       font-family:  inconsolata, Georgia, robotslab, serif;
	       margin: 0;
	       padding: 0;
	       height: 52px;
	       border: 2px solid #101115;
	       font-size:200%;
	       font-weight: bold;
	       -webkit-appearance: none;
	       -moz-appearance: none;
	       appearance: none;       /* Remove default arrow */
	       background: url("../img/darrow.svg") no-repeat right #f5f5f5;
	      }
